webimpress/mezzio-latte

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Latte integration for Mezzio


README

Build Status Coverage Status

Provides Latte integration for Mezzio.

Installation

Run the following to install this library:

$ composer require webimpress/mezzio-latte

How to use Latte

Work in progress...